<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Michael Campbell]]></winner>
<course><![CDATA[2005 U.S. Open golf tournament played on the par-70 No. 2 Course at Pinehurst Resort in village of Pinehurst, N.C.<br><br>(a-amateur)]]></course>
<Ranked><person>Michael Campbell</person><score>71-69-71-69--280</score><prize>$1,170,000</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>70-71-72-69--282</score><prize>$700,000</prize></Ranked>
<Ranked><person>Tim Clark</person><score>76-69-70-70--285</score><prize>$320,039</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>71-69-75-70--285</score><prize>$320,039</prize></Ranked>
<Ranked><person>Mark Hensby</person><score>71-68-72-74--285</score><prize>$320,039</prize></Ranked>
<Ranked><person>Davis Love III</person><score>77-70-70-69--286</score><prize>$187,813</prize></Ranked>
<Ranked><person>Rocco Mediate</person><score>67-74-74-71--286</score><prize>$187,813</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>70-70-74-72--286</score><prize>$187,813</prize></Ranked>
<Ranked><person>Arron Oberholser</person><score>76-67-71-73--287</score><prize>$150,834</prize></Ranked>
<Ranked><person>Nick Price</person><score>72-71-72-72--287</score><prize>$150,834</prize></Ranked>
<Ranked><person>Bob Estes</person><score>70-73-75-70--288</score><prize>$123,857</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>68-70-69-81--288</score><prize>$123,857</prize></Ranked>
<Ranked><person>Peter Hedblom</person><score>77-66-70-75--288</score><prize>$123,857</prize></Ranked>
<Ranked><person>Corey Pavin</person><score>73-72-70-73--288</score><prize>$123,857</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>69-70-74-76--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>Stewart Cink</person><score>73-74-73-69--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>John Cook</person><score>71-76-70-72--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>Fred Couples</person><score>71-74-74-70--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>Ernie Els</person><score>71-76-72-70--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>Ryuji Imada</person><score>77-68-73-71--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>Peter Jacobsen</person><score>72-73-69-75--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>David Toms</person><score>70-72-70-77--289</score><prize>$88,120</prize></Ranked>
<Ranked><person>Olin Browne</person><score>67-71-72-80--290</score><prize>$59,633</prize></Ranked>
<Ranked><person>Paul Claxton</person><score>72-72-72-74--290</score><prize>$59,633</prize></Ranked>
<Ranked><person>Fred Funk</person><score>73-71-76-70--290</score><prize>$59,633</prize></Ranked>
<Ranked><person>Justin Leonard</person><score>76-71-70-73--290</score><prize>$59,633</prize></Ranked>
<Ranked><person>Kenny Perry</person><score>75-70-71-74--290</score><prize>$59,633</prize></Ranked>
<Ranked><person>Steve Allan</person><score>72-69-73-77--291</score><prize>$44,486</prize></Ranked>
<Ranked><person>a-Matthew Every</person><score>75-73-73-70--291</score><prize></prize></Ranked>
<Ranked><person>Jim Furyk</person><score>71-70-75-75--291</score><prize>$44,486</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>72-74-71-74--291</score><prize>$44,486</prize></Ranked>
<Ranked><person>Adam Scott</person><score>70-71-74-76--291</score><prize>$44,486</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>71-73-73-75--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Steve Elkington</person><score>74-69-79-70--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Tim Herron</person><score>74-73-70-75--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Brandt Jobe</person><score>68-73-79-72--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Bernhard Langer</person><score>74-73-71-74--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Shigeki Maruyama</person><score>71-74-72-75--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>69-77-72-74--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Ted Purdy</person><score>73-71-73-75--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>68-72-73-79--292</score><prize>$35,759</prize></Ranked>
<Ranked><person>Chad Campbell</person><score>77-71-72-73--293</score><prize>$26,223</prize></Ranked>
<Ranked><person>Peter Lonard</person><score>71-74-74-74--293</score><prize>$26,223</prize></Ranked>
<Ranked><person>Paul McGinley</person><score>76-72-71-74--293</score><prize>$26,223</prize></Ranked>
<Ranked><person>Colin Montgomerie</person><score>72-75-72-74--293</score><prize>$26,223</prize></Ranked>
<Ranked><person>Tom Pernice Jr.</person><score>74-73-73-73--293</score><prize>$26,223</prize></Ranked>
<Ranked><person>Rob Rashell</person><score>74-72-73-74--293</score><prize>$26,223</prize></Ranked>
<Ranked><person>Mike Weir</person><score>75-72-75-71--293</score><prize>$26,223</prize></Ranked>
<Ranked><person>Jason Gore</person><score>71-67-72-84--294</score><prize>$20,275</prize></Ranked>
<Ranked><person>J.L. Lewis</person><score>75-73-76-70--294</score><prize>$20,275</prize></Ranked>
<Ranked><person>Nick O'Hern</person><score>72-71-78-73--294</score><prize>$20,275</prize></Ranked>
<Ranked><person>Thomas Bjorn</person><score>71-74-75-75--295</score><prize>$17,667</prize></Ranked>
<Ranked><person>Nick Dougherty</person><score>72-74-74-75--295</score><prize>$17,667</prize></Ranked>
<Ranked><person>Richard Green</person><score>72-72-78-73--295</score><prize>$17,667</prize></Ranked>
<Ranked><person>Soren Kjeldsen</person><score>74-71-77-73--295</score><prize>$17,667</prize></Ranked>
<Ranked><person>Thomas Levet</person><score>75-73-73-74--295</score><prize>$17,667</prize></Ranked>
<Ranked><person>Tommy Armour III</person><score>70-72-79-75--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>Luke Donald</person><score>69-73-74-80--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>Keiichiro Fukabori</person><score>74-67-75-80--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>J.J. Henry</person><score>73-73-76-74--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>Lee Janzen</person><score>74-74-74-74--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>Steve Jones</person><score>69-74-74-79--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>Frank Lickliter II</person><score>75-73-78-70--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>Jonathan Lomas</person><score>72-74-75-75--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>a-Ryan Moore</person><score>75-73-75-73--296</score><prize></prize></Ranked>
<Ranked><person>Ian Poulter</person><score>77-69-74-76--296</score><prize>$15,223</prize></Ranked>
<Ranked><person>Michael Allen</person><score>73-72-77-75--297</score><prize>$13,553</prize></Ranked>
<Ranked><person>Steve Flesch</person><score>72-71-78-76--297</score><prize>$13,553</prize></Ranked>
<Ranked><person>Bill Glasson</person><score>74-73-71-79--297</score><prize>$13,553</prize></Ranked>
<Ranked><person>John Mallinger</person><score>74-72-73-78--297</score><prize>$13,553</prize></Ranked>
<Ranked><person>Stephen Ames</person><score>71-75-76-76--298</score><prize>$12,551</prize></Ranked>
<Ranked><person>D.J. Brigman</person><score>74-73-75-76--298</score><prize>$12,551</prize></Ranked>
<Ranked><person>J.P. Hayes</person><score>77-71-74-76--298</score><prize>$12,551</prize></Ranked>
<Ranked><person>Rory Sabbatini</person><score>72-74-76-76--298</score><prize>$12,551</prize></Ranked>
<Ranked><person>John Daly</person><score>74-72-77-76--299</score><prize>$11,674</prize></Ranked>
<Ranked><person>Charles Howell III</person><score>77-68-73-81--299</score><prize>$11,674</prize></Ranked>
<Ranked><person>Omar Uresti</person><score>75-73-75-76--299</score><prize>$11,674</prize></Ranked>
<Ranked><person>Jeff Maggert</person><score>72-75-75-78--300</score><prize>$11,048</prize></Ranked>
<Ranked><person>Bob Tway</person><score>71-75-79-75--300</score><prize>$11,048</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score>74-74-72-81--301</score><prize>$10,547</prize></Ranked>
<Ranked><person>Chris Nallen</person><score>76-72-78-75--301</score><prize>$10,547</prize></Ranked>
<Ranked><person>Craig Barlow</person><score>76-71-76-80--303</score><prize>$10,171</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score>76-71-78-80--305</score><prize>$9,921</prize></Ranked>
</players>